=== debian/changelog ===
espctag (0.2.2-2) unstable; urgency=low

  * Remove Vcs-Browser header from control file (Closes: #638474)

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Sun, 21 Aug 2011 04:53:19 +0200

espctag (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #633705)

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Mon, 25 Jul 2011 01:26:58 +0200
