=== debian/control ===
Source: espctag
Section: misc
Priority: optional
Maintainer: Jérôme SONRIER <jsid@emor3j.fr.eu.org>
Build-Depends: debhelper (>= 8.0.0), cmake, libspctag-dev
Standards-Version: 3.9.2
Homepage: https://sourceforge.net/projects/espctag/

Package: espctag
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libspctag0
Description: ID666 tags editor
 For the moment, espctag can only print on the standard output ID666 tags
 (Song title, Game title, Author,...) extracted from SPC files (SNES 
 audio files).
