## espctag 0.3

=== debian/changelog ===
espctag (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Wed, 21 Sep 2011 02:48:01 +0200
