=== debian/control ===
Source: espctag
Section: misc
Priority: optional
Maintainer: Jérôme SONRIER <jsid@emor3j.fr.eu.org>
Build-Depends: debhelper (>= 8.0.0), cmake, libspctag-dev (>= 0.2)
Standards-Version: 3.9.2
Homepage: https://sourceforge.net/projects/espctag/

Package: espctag
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libspctag1 (>= 0.2)
Description: ID666 tags editor
 espctag can read or write ID666 tags of SPC files (SNES audio files).
 For the moment, espctag can not edit extended ID666.
