## espctag 0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,8 @@
 CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
 
 PROJECT(espctag)
+
+SET(LIBSPCTAG_MINIMUM_REQUIRED 0.2)
 
 SET(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/Modules/")
 FIND_PACKAGE(libspctag REQUIRED)
