=== doc/CMakeLists.txt ===
INSTALL(FILES espctag.1 DESTINATION share/man/man1/)
