=== debian/changelog ===
espctag (0.4-2) unstable; urgency=medium

  * Maintain in Debian Games team
    Closes: #1119899
  * d/watch: version=5
  * Fix build with CMake 4
    Closes: #1112875
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Nov 2025 07:41:10 +0100

espctag (0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/: Refresh packaging:
    + Bump Standards-Version to 4.7.0.
    + Bump debhelper compat to v13.
  * debian/patches/0001-espctag.c-Add-missing-header-for-waitpid-2.patch:
    Add patch to fix FTBFS with GCC 14. (Closes: #1066640)

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Nov 2024 10:09:10 -0500

espctag (0.4-1) unstable; urgency=low

  * New upstream release
  * Adds support for RSN files

 -- Jérôme SONRIER <jsid@emor3j.fr.eu.org>  Thu, 13 Sep 2012 02:18:33 +0200
