=== debian/control ===
Source: espctag
Standards-Version: 4.7.2
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jérôme SONRIER <jsid@emor3j.fr.eu.org>,
 Andreas Tille <tille@debian.org>,
Section: misc
Priority: optional
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libspctag-dev,
Vcs-Browser: https://salsa.debian.org/games-team/espctag
Vcs-Git: https://salsa.debian.org/games-team/espctag.git
Homepage: https://sourceforge.net/projects/espctag/

Package: espctag
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 rar,
 unrar,
Description: ID666 tags editor
 espctag can read or write ID666 tags of SPC files (SNES audio files).
 It can rename files based on tag information and support RSN files.
 For the moment, espctag can not edit extended ID666.
